# If you're using BisectHosting, this will tell the server to enable premium for free!
# However if you're not using BisectHosting, this is false so the server won't waste time
# Coupon 'libraryaddict' for 25% off your first invoice on any of their gaming server
# Be sure to visit through this link! https://bisecthosting.com/libraryaddict
Bisect-Hosted: false
Server-IP: 0.0.0.0
# Should the plugin be doing release or dev builds updating?
ReleaseBuild: false
# Make sure the plugin aint spamming update requests
LastUpdateCheck: 1656484051089
HittingRateLimit: false
LastGithubETag: W/"f0f04acfefc96acc19e975280a627318a01696231ac9fbaf1e413e0b501b8602"
LastPluginVersion: 10.0.28
Data: null